padding_scrollbar 0.0.4

Flutter Android iOS web

A scrollbar widget that supports padding.

padding_scrollbar #

A scrollbar widget that supports padding.

Usage #

Add the package to your pubspec.yaml:

dependencies:
  padding_scrollbar: ^0.0.4

Import the package:

import 'package:padding_scrollbar/padding_scrollbar.dart';

Use the widget:

PaddingScrollbar(
  padding: EdgeInsets.only(top: 56.0),
  child: ...,
)

Use the cupertino widget:

CupertinoPaddingScrollbar(
  padding: EdgeInsets.only(top: 56.0),
  child: ...,
)

That's it!

Example #

Example project can be found here.

0
likes
65
pub points
39%
popularity

A scrollbar widget that supports padding.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

xonaman738@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on padding_scrollbar